Subject: Re: Features wish list
From: [email-masked] (Jim McCabe)
To: [email-masked]
Date: Mon, 8 Aug 1994 10:26:04 -0700

>> >5. Texture fast previews! <snip>
>
>> 	That'd be nice, but I don't the Amiga has the horsepower. <sigh>
>

Steve Koren replies:

>Sure it does!  Apex has a product called Forge which does a reasonable
>job at that.  It starts with a low res preview and gradually fills in
>resolution the longer you let it go.  In just about 1-5 seconds (on a
>68040 class system) you can have a very good idea of what the texture
>will look like.  It isn't quite real time, but it is close enough.

With the textures I've worked with in Forge (using a 68040 system),
I sure don't get much of a discernable image in 1-5 seconds. Maybe I'm
doing something wrong. Anybody agree ?